Subject: Ticket Assigned - need escalation // voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 00:11:08 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // voucher hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552995233            03:50 AM, 06th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            03:50 AM, 06th Mar                     hi                    Hello Hamza           03:51 AM, 06th Mar                     hi                    I was trying to place an online order using my online voucher           03:52 AM, 06th Mar                     hi                    But it says invalid voucher number           03:52 AM, 06th Mar                     hi                             03:52 AM, 06th Mar                   Hamza                   Could you please confirm from where did you get this voucher ?           03:54 AM, 06th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           03:57 AM, 06th Mar                     hi                    I got it from centerpoint Riyadh shop Takhassusi street           03:58 AM, 06th Mar                   Hamza                   We would like to inform you that you will be able to use the voucher only on the store           04:00 AM, 06th Mar                   Hamza                   Please visit the store for more information           04:00 AM, 06th Mar                     hi                    The store refused to use the soft copy of the voucher           04:00 AM, 06th Mar                     hi                    They need a hardcopy!           04:00 AM, 06th Mar                     hi                    Seriously guys u have a major issue alligning together as a team           04:02 AM, 06th Mar                     hi                    You talk as a different intities and this is not the first experience for me!           04:02 AM, 06th Mar                     hi                    They asked me clearly to contact centerpoint online CS           04:03 AM, 06th Mar                     hi                    And now you are asking me the same thing going to store location!           04:04 AM, 06th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           04:04 AM, 06th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:05 AM, 06th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           04:05 AM, 06th Mar                     hi                    Ok thanks           04:05 AM, 06th Mar                   Hamza                   Is there anything else I can help you?            04:06 AM, 06th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:10 AM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2195531